Bug 7448 - Typo in line 289 of "passes.texi" doc page
Typo in line 289 of "passes.texi" doc page
Status: RESOLVED FIXED
Product: gcc
Classification: Unclassified
Component: other
3.1
: P3 normal
: ---
Assigned To: Volker Reichelt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 14:56 UTC by jeffry
Modified: 2003-07-25 17:33 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jeffry 2002-07-30 14:56:01 UTC
Line 289 of GCC documentation "passes.texi" should be 
deleted, it is a duplicate of line 305.

Release:
3.1

Environment:
All: documentation .texi source.
Comment 1 Volker Reichelt 2002-12-13 07:54:55 UTC
Responsible-Changed-From-To: unassigned->reichelt
Responsible-Changed-Why: Patch under review.
Comment 2 Volker Reichelt 2002-12-13 07:54:55 UTC
State-Changed-From-To: open->analyzed
State-Changed-Why: Confirmed.
Comment 3 Volker Reichelt 2003-01-23 09:12:32 UTC
From: reichelt@gcc.gnu.org
To: gcc-gnats@gcc.gnu.org
Cc:  
Subject: other/7448
Date: 23 Jan 2003 09:12:32 -0000

 CVSROOT:	/cvs/gcc
 Module name:	gcc
 Branch: 	gcc-3_2-branch
 Changes by:	reichelt@gcc.gnu.org	2003-01-23 09:12:32
 
 Modified files:
 	gcc            : ChangeLog 
 	gcc/doc        : passes.texi 
 
 Log message:
 	PR other/7448
 	* doc/passes.texi (fssa-ccp): Remove misplaced line.
 
 Patches:
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/ChangeLog.diff?cvsroot=gcc&only_with_tag=gcc-3_2-branch&r1=1.13152.2.657.2.181&r2=1.13152.2.657.2.182
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/doc/passes.texi.diff?cvsroot=gcc&only_with_tag=gcc-3_2-branch&r1=1.7&r2=1.7.6.1
 

Comment 4 Volker Reichelt 2003-01-23 09:21:04 UTC
From: reichelt@gcc.gnu.org
To: gcc-gnats@gcc.gnu.org
Cc:  
Subject: other/7448
Date: 23 Jan 2003 09:21:04 -0000

 CVSROOT:	/cvs/gcc
 Module name:	gcc
 Branch: 	gcc-3_3-branch
 Changes by:	reichelt@gcc.gnu.org	2003-01-23 09:21:04
 
 Modified files:
 	gcc            : ChangeLog 
 	gcc/doc        : passes.texi 
 
 Log message:
 	PR other/7448
 	* doc/passes.texi (fssa-ccp): Remove misplaced line.
 
 Patches:
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/ChangeLog.diff?cvsroot=gcc&only_with_tag=gcc-3_3-branch&r1=1.16114.2.89&r2=1.16114.2.90
 http://gcc.gnu.org/cgi-bin/cvsweb.cgi/gcc/gcc/doc/passes.texi.diff?cvsroot=gcc&only_with_tag=gcc-3_3-branch&r1=1.11.2.1&r2=1.11.2.2
 
Comment 5 Volker Reichelt 2003-01-23 09:32:29 UTC
State-Changed-From-To: analyzed->closed
State-Changed-Why: Fixed.
    (Was already fixed on mainline.)